[Bug 159912] Re: x86-64 Konqueror won't load a 32-bit flash netscape plugin.

Cyrus Jones daradib at gmail.com
Tue Dec 11 02:01:23 UTC 2007


*** This bug is a duplicate of bug 174343 ***
    https://bugs.launchpad.net/bugs/174343

** This bug has been marked a duplicate of bug 174343
   Flash player 9.0 r115 crashes nspluginwrapper in Konqueror

-- 
x86-64 Konqueror won't load a 32-bit flash netscape plugin.
https://bugs.launchpad.net/bugs/159912
You received this bug notification because you are a member of Mozilla
Bugs, which is a bug contact for nspluginwrapper in ubuntu (via bug
174343).




More information about the Ubuntu-mozillateam-bugs mailing list